# translation of kio_settings.po to Polish
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
# Marcin Garski <mgarski@post.pl>, 2003, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Marcin Garski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:35+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_settings.cc:194
msgid "Settings"
msgstr "Ustawienia"

#: kio_settings.cc:194
msgid "Applications"
msgstr "Programy"

#: kio_settings.cc:194
msgid "Programs"
msgstr "Programy"

#: kio_settings.cc:206 kio_settings.cc:230
msgid "Unknown settings folder"
msgstr "Nieznany folder ustawień"
